Subject: Ticket Assigned - Return item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Nov 2021 07:27:00 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return item Hi
I want to return some items from the order number 9509994940.

Which was delivered on 29th October 2021.

Reason some item delivered wrong as I requested L'Oreal hair color Brown
400 but you delivered dark blonde 600.

So please return the item.
I am sending you the screenshot also..

As I am visitor now traveling back ,some items not needed..
My daughter Dr Huma Naz mobile number 0569845636 is long-standing
customer,used to buy and return items.
So please if you return all L'Oreal hair colors,I will be very thank ful.

Thanks and regards.

Raisa Bano

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3355011